article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
body {
  min-height: 100%;
  height: 100%;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  /* Responsive images (ensure images don't scale beyond their parents) */
  height: auto;
  /* Part 2: Scale the height according to the width, otherwise you get stretching */
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
#map_canvas img,
.google-maps img {
  max-width: none;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
/* reset default browser styles */
body,
div,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
textarea,
p,
blockquote {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
abbr,
acronym {
  border: 0;
}
@media print {
  * {
    text-shadow: none !important;
    color: #000 !important;
    background: transparent !important;
    box-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
.NormalBold,
strong,
b {
  font-weight: 700;
}
/* OVERALL SITE LAYOUT & FUNCTION */
body {
  min-width: 1280px;
  width: 100%;
}
body#Body {
  color: #797a6c;
  font-family: "Pt Serif", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5em;
  position: relative;
  overflow-y: scroll;
  width: 100%;
}
.siteWrapper {
  background-color: #FFFFFF;
  margin: 0px auto;
  padding-top: 40px;
  width: 100%;
}
#paneTable {
  margin: 0px auto;
  padding: 3em 0 5em;
  width: 920px;
}
#header {
  clear: both;
  margin: 0px auto;
  width: 920px;
}
#header #headerLeft {
  float: left;
  width: 275px;
}
#header #headerLeft .LOGO {
  margin-bottom: 22px;
}
#header #headerRight {
  float: right;
  text-align: right;
  width: 645px;
}
#header #headerRight .searchLabel {
  color: #000000;
  font-family: "Open Sans";
  font-size: 13px;
  font-weight: 600 !important;
  margin-left: 15px;
}
#header #headerRight #siteLinks {
  color: #000000;
  clear: both;
}
#header #headerRight #siteLinks a,
#header #headerRight #siteLinks a.SkinObject,
#header #headerRight #siteLinks a:link,
#header #headerRight #siteLinks a.SkinObject:link,
#header #headerRight #siteLinks a:active,
#header #headerRight #siteLinks a.SkinObject:active,
#header #headerRight #siteLinks .SkinObject,
#header #headerRight #siteLinks a:visited,
#header #headerRight #siteLinks a.SkinObject:visited a:hover {
  color: #000000;
  font-family: "Open Sans", sans-serif;
  font-size: 17px;
  font-weight: 600;
  margin: 0 0 0 38px;
  text-decoration: none;
  text-transform: uppercase;
}
#header #headerRight span#dnn_dnnSEARCH_txtSearch_wrapper {
  height: 25px;
  width: 190px;
}
#header #headerRight a#dnn_dnnLOGIN_cmdLogin {
  background-color: #9f2622;
  border: 0 none !important;
  border-radius: 8px;
  color: #ffffff;
  font-family: "Open Sans", sans-serif;
  font-size: 13px !important;
  font-weight: 600;
  line-height: 50px !important;
  margin: 0 0.5em;
  padding: 3px 10px;
  text-decoration: none;
  text-transform: uppercase;
}
#header #headerRight a#dnn_dnnLOGIN_cmdLogin:hover {
  cursor: pointer;
  text-decoration: none;
}
#header #headerRight .RadInput_Default .riTextBox,
#header #headerRight .RadInputMgr_Default {
  border-color: #9f2622 !important;
  border-radius: 8px !important;
  color: #fff !important;
  height: 25px !important;
}
#header #headerRight .RadInput_Default .riHover,
#header #headerRight .RadInput_Hover_Default,
#header #headerRight .RadInput_Default .riFocused,
#header #headerRight .RadInput_Focused_Default {
  border-color: #9f2622 !important;
}
#navWrap {
  background-color: #9f2622;
  clear: both;
  height: 40px;
  margin: 0px auto;
  width: 100%;
}
#navWrap #dnn_dnnREDMENU_RadMenu1 {
  margin: 0px auto;
  width: 920px;
}
#ContentWrapper {
  clear: both;
  margin: 0px auto;
  min-height: 400px;
  width: 920px;
}
#ContentWrapper .TopPane {
  clear: both;
  margin-bottom: 25px;
}
#ContentWrapper .TopPane .Head {
  color: #9f2622;
  font-family: "Open Sans", sans-serif;
  font-size: 21px;
  font-weight: 700;
  text-transform: uppercase;
}
#ContentWrapper #RightWrapper {
  border-left: 1px solid #797a6b;
  float: right;
  width: 230px;
}
#ContentWrapper #RightWrapper .RadPanelbar {
  clear: both;
  width: 210px;
  margin-bottom: 25px;
  margin-left: 20px;
}
#ContentWrapper #RightWrapper .RightPane {
  clear: both;
  padding-top: 15px;
  width: 210px;
  margin-left: 20px;
}
#ContentWrapper #LeftWrapper {
  float: left;
  width: 675px;
}
#ContentWrapper #LeftWrapper .ContentPane {
  clear: both;
}
#ContentWrapper #LeftWrapper #pdvWrapper {
  clear: both;
}
#ContentWrapper #LeftWrapper #pdvWrapper .SmallLeftPane {
  float: left;
  width: 365px;
}
#ContentWrapper #LeftWrapper #pdvWrapper .SmallRightPane {
  float: right;
  width: 300px;
}
#ContentWrapper #LeftWrapper .BottomPane {
  clear: both;
}
#FooterBand {
  clear: both;
  padding: 0.4em 0 2em;
  width: 100%;
}
#FooterBand #FooterWrap {
  margin: 0px auto;
  width: 920px;
}
/* ============================================================================================================================================================================================================================================================ */
/*NAVIGATIONS */
/* middle navigation (below banner) */
.siteWrapper .RadMenu {
  float: none;
  width: 920px;
  z-index: 100 !important;
}
.siteWrapper .RadMenu .rmRootGroup {
  padding-top: 2px;
  width: 920px;
}
.siteWrapper .RadMenu .rmText {
  padding: 0 !important;
}
.siteWrapper .RadMenu .rmItem {
  clear: none;
}
.siteWrapper .RadMenu ul.rmRootGroup li.rmItem a.rmLink {
  color: #fff;
  display: block;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 34px;
  padding: 0 3em 0 0;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
.siteWrapper .RadMenu ul.rmRootGroup li.rmItem a.rmLink:hover {
  line-height: 34px;
  cursor: pointer;
}
.siteWrapper .RadMenu ul.rmRootGroup .rmItem .focused,
.siteWrapper .RadMenu ul.rmRootGroup li.rmItem .focused {
  line-height: 34px;
}
.siteWrapper .RadMenu ul.rmRootGroup li.rmItem .rmLink .rmRootLink .rmFocused .rmExpanded {
  line-height: 34px;
  color: #FFFFFF !important;
}
/* sub-level navigation */
.RadPanelbar {
  list-style: none outside none;
  text-align: left;
  white-space: normal !important;
  width: 210px !important;
  padding-bottom: 15px;
}
.RadPanelbar .rpSlide {
  float: none;
  height: auto;
  overflow: visible !important;
  position: static;
  display: list-item;
}
.RadPanelbar ul.rpRootGroup {
  width: 210px;
  border: 0px !important;
}
.RadPanelbar ul.rpRootGroup li.rpItem {
  margin-left: 0px;
  border: 1px solid #797a6b;
  border-radius: 20px;
  margin-bottom: 10px;
}
.RadPanelbar ul.rpRootGroup li.rpItem a.rpLink {
  color: #9f2622;
  font-family: "Open Sans", sans-serif;
  font-size: 13px !important;
  font-weight: 400 !important;
  padding: 0.4em 0.1em;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  width: 210px;
}
.RadPanelbar ul.rpRootGroup li.rpItem a.rpLink .rpText {
  padding: 0px !important;
  margin-left: 0px;
}
.RadPanelbar ul.rpRootGroup li.rpItem a.rpLink .rpText:hover {
  color: #FFFFFF !important;
  background-color: #797a6b;
}
.RadPanelbar ul.rpRootGroup li.rpItem a.rpLink .rpText.selected {
  margin-left: 0px;
  color: #FFFFFF !important;
  background-color: #797a6b;
}
.RadPanelbar ul.rpRootGroup li.rpItem a.rpLink.selected {
  margin-left: 0px;
  color: #FFFFFF !important;
  background-color: #797a6b;
}
.RadPanelbar ul.rpRootGroup li.rpItem a.rpLink:hover {
  color: #FFFFFF !important;
  background-color: #797a6b;
}
.RadPanelbar .rpLink {
  border-bottom-style: none;
  border-bottom-width: 0px !important;
}
.RadPanelbar .rpOut {
  border-bottom-style: none;
  border-bottom-width: 0px !important;
}
.RadPanelbar .rpLevel2 .rpxemplate,
.RadPanelbar .rpLevel2 .rpOut {
  padding-left: 0px !important;
}
.RadPanelbar .rpFocused .rpOut,
.RadPanelbar .rpLink:hover .rpOut,
.RadPanelbar .rpSelected .rpOut,
.RadPanelbar .rpSelected:hover .rpOut {
  padding-bottom: 0px !important;
}
.RadPanelbar .rpExpandHandle {
  display: none !important;
}
.RadPanelbar .rpCollapseHandle {
  display: none !important;
}
/* ACTIONS MENU */
.RadMenu_Outlook {
  text-align: left;
}
.RadMenu_Outlook .rmVertical .rmSeparator .rmText {
  margin-left: 0px;
  border-top: none;
}
.RadMenu_Outlook .rmGroup .rmVertical,
.RadMenu_Outlook .rmGroup {
  background-image: none;
}
.RadMenu_Outlook .rmGroup {
  border: none;
}
.RadMenu_Outlook .rmItem .rmFirst {
  margin-left: 0px;
}
/* ============================================================================================================================================================================================================================================================ */
/* III. TEXT STYLES */
/* default text */
.Normal {
  color: #797a6c;
  font-family: "Pt Serif", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5em;
}
p {
  color: #797a6c;
  font-family: "Pt Serif", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5em;
}
.NormalBold {
  font-weight: 700;
}
strong {
  font-weight: 700;
}
b {
  font-weight: 700;
}
em {
  font-style: italic;
}
blockquote {
  color: #797a6c;
  font-family: "Pt Serif", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5em;
  margin-left: 30px;
}
UL LI {
  list-style-type: disc;
}
ol,
ul {
  list-style: none outside none;
  margin: 15px 0 0 45px;
}
th {
  color: #797a6c;
  font-family: "Pt Serif", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5em;
}
.rtWrapperContent li {
  margin-left: 20px !important;
}
/* default links */
a,
a.SkinObject,
a:link,
a.SkinObject:link,
a:active,
a.SkinObject:active,
.SkinObject,
a:visited,
a.SkinObject:visited {
  color: #9f2622;
  font-family: "Pt Serif", sans-serif;
  font-weight: 700;
  font-size: 14px;
  line-height: 1.5em;
  text-decoration: none;
}
a:hover,
a.SkinObject:hover {
  color: #9f2622;
  font-family: "Pt Serif", sans-serif;
  font-weight: 700;
  font-size: 14px;
  line-height: 1.5em;
  text-decoration: underline;
}
/* Standard Blue Header */
.Head {
  color: #626156;
  font-family: "Open Sans", sans-serif;
  font-size: 20px;
  font-weight: 400;
  text-transform: none;
}
.headera {
  color: #626156;
  font-family: "Open Sans", sans-serif;
  font-size: 20px;
  font-weight: 400;
  text-transform: none;
}
H1 {
  color: #626156;
  font-family: "Open Sans", sans-serif;
  font-size: 20px;
  font-weight: 400;
  text-transform: none;
}
/* smaller sub */
.SubHead {
  color: #9f2622;
  font-family: "Open Sans", sans-serif;
  font-size: 18px !important;
  font-weight: 400px;
  line-height: 24px;
  margin: 0;
}
.headerb {
  color: #9f2622;
  font-family: "Open Sans", sans-serif;
  font-size: 18px !important;
  font-weight: 400px;
  line-height: 24px;
  margin: 0;
}
H2 {
  color: #9f2622;
  font-family: "Open Sans", sans-serif;
  font-size: 18px !important;
  font-weight: 400px;
  line-height: 24px;
  margin: 0;
}
/*Grey SubHeader */
H3 {
  color: #857870;
  font-family: "Pt Serif", sans-serif;
  font-size: 1.1em;
  margin-bottom: 15px;
}
DT {
  color: #797a6c;
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
  font-weight: 400;
}
H5 {
  color: #797a6c;
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
  font-weight: 400;
}
.OrgSnapshot dd {
  margin-left: 10px;
  padding-bottom: 15px;
}
.iPhiForm .optional label {
  line-height: 1.5em;
}
/* ============================================================================================================================================================================================================================================================ */
/* STYLINGS THAT APPLY TO MULTIPLE MODULES */
/* sort and paging graphics */
.rgCollapse {
  background-image: url(images/collapse.gif);
  background-repeat: no-repeat;
  width: 13px;
  height: 11px;
}
.rgExpand {
  background-image: url(images/expand.gif);
  background-repeat: no-repeat;
  width: 13px;
  height: 11px;
}
.rgSortAsc {
  background-image: url(images/sortAsc.gif);
  background-repeat: no-repeat;
  width: 13px;
  height: 11px;
}
.rgSortDesc {
  background-image: url(images/sortDesc.gif);
  background-repeat: no-repeat;
  width: 13px;
  height: 11px;
}
.rgPagePrev {
  background-image: url(images/PagingPrev.gif);
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
}
.rgPageNext {
  background-image: url(images/PagingNext.gif);
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
}
.RadGrid_Office2007 .rgPager {
  background: transparent none repeat scroll 0 0 !important;
}
.RadGrid_Office2007 .rgNumPart a:hover,
.RadGrid_Office2007 .rgNumPart a:hover span,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage span {
  background: transparent none repeat scroll 0 0 !important;
}
.RadGrid_Office2007 .rgNumPart a {
  padding: 0px !important;
}
.rgPageFirst {
  background-image: url(images/PagingFirst.gif) !important;
  background-repeat: no-repeat !important;
}
.rgPagePrev {
  background-image: url(images/PagingPrev.gif) !important;
  background-repeat: no-repeat !important;
}
.rgPageNext {
  background-image: url(images/PagingNext.gif) !important;
  background-repeat: no-repeat !important;
}
.rgPageLast {
  background-image: url(images/PagingLast.gif) !important;
  background-repeat: no-repeat !important;
}
.RadGrid_Office2007 .rgWrap {
  line-height: 21px;
}
.RadGrid_Office2007 .rgPageFirst {
  background-position: 7px 50% !important;
}
.RadGrid_Office2007 .rgPagePrev {
  background-position: -4px 50% !important;
}
.RadGrid_Office2007 .rgPageNext {
  background-position: 7px 50% !important;
}
.RadGrid_Office2007 .rgPageLast {
  background-position: -5px 40% !important;
}
.RadInput_Office2007,
.RadInputMgr_Office2007 {
  font-family: "Pt Serif", sans-serif !important;
}
html body .RadInput_Office2007 .riTextBox,
html body .RadInputMgr_Office2007 {
  font-family: "Pt Serif", sans-serif;
  border: 1px solid #C5C8CB !important;
  padding: 3px !important;
}
.RadGrid_Office2007 .rgPager .rgPagerLabel,
.RadGrid_Office2007 .rgPager .RadComboBox,
.RadGrid_Office2007 .rgPager .RadInput_Office2007 {
  margin: 0 1px 0 0 !important;
}
.RadGrid_Office2007 .rgRow td,
.RadGrid_Office2007 .rgAltRow td,
.RadGrid_Office2007 .rgEditRow td,
.RadGrid_Office2007 .rgFooter td {
  padding-top: 0px !important;
  line-height: 20px;
}
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage span,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage:hover span {
  width: 30px !important;
}
.RadGrid_Office2007,
.RadGrid_Office2007 .rgMasterTable {
  font-family: "Pt Serif", sans-serif !important;
  font-size: 12px !important;
  color: #797a6c !important;
}
.RadGrid_Office2007 .rgDetailTable {
  font-family: "Pt Serif", sans-serif !important;
  font-size: 12px !important;
  color: #797a6c !important;
}
.RadGrid_Office2007 .rgGroupPanel table {
  font-family: "Pt Serif", sans-serif;
  font-size: 12px !important;
  color: #797a6c !important;
}
.RadGrid_Office2007 .rgCommandRow table {
  font-family: "Pt Serif", sans-serif;
  font-size: 12px !important;
  color: #797a6c !important;
}
.RadGrid_Office2007 .rgEditForm table {
  font-family: "Pt Serif", sans-serif;
  font-size: 12px !important;
  color: #797a6c !important;
}
.RadGrid_Office2007 .rgPager table {
  font-family: "Pt Serif", sans-serif;
  font-size: 12px !important;
  color: #797a6c !important;
}
.GridToolTip_Office2007 {
  font-family: "Pt Serif", sans-serif;
  font-size: 12px !important;
  color: #797a6c !important;
}
.rgAltRow {
  background: #f9f9f9 !important;
}
.RadGrid_Default .rgRow a,
.RadGrid_Default .rgAltRow a,
.RadGrid_Default .rgEditRow a,
.RadGrid_Default .rgFooter a,
.RadGrid_Default .rgEditForm a {
  color: #9f2622 !important;
  font-size: 11px;
}
thead .rgPager {
  display: none;
}
.RadGrid_Office2007 .rgPager .rgPagerCell {
  border-color: #FFFFFF !important;
  border-style: none !important;
  border-width: 0px !important;
}
.RadGrid_Office2007 td.rgPagerCell {
  border-top: 0px none !important;
}
.RadGrid_Office2007 .rgInfoPart {
  color: #797a6c !important;
}
/*======================================================================================================================================================================================================================================================== */
/* STYLINGS AT THE MODULAR LEVEL */
/* PrivateViews, across the board styles (mostly for numbers that should be right aligned, such as dollar amounts) */
.Amount {
  text-align: right;
}
th.Amount {
  text-align: right !important;
}
.Quantity {
  text-align: right;
}
th.Quantity {
  text-align: right !important;
}
.Price {
  text-align: right;
}
th.Price {
  text-align: right !important;
}
.AmountTotal {
  text-align: right !important;
  font-weight: bold;
  font-size: 12px;
}
.igridqty {
  text-align: right;
}
th.igridqty {
  text-align: right !important;
}
.rgAdvPart > span[id$='ChangePageSizeLabel'] {
  display: none !important;
}
input#snapshotDonateNow {
  background: none repeat scroll 0 0 #c25b1b;
  border: 0 none !important;
  color: #fff;
  font-family: "Pt Serif", sans-serif;
  font-size: 18px !important;
  margin: 0 0.2em;
  padding: 0.3em 0.8em;
  text-decoration: none;
  text-transform: none;
}
input#snapshotDonateNow:hover {
  background-color: #cdae55;
  cursor: pointer;
}
input#snapshotRecommendGrant {
  background: none repeat scroll 0 0 #c25b1b;
  border: 0 none !important;
  color: #fff;
  font-family: "Pt Serif", sans-serif;
  font-size: 18px !important;
  margin: 0 0.2em;
  padding: 0.3em 0.8em;
  text-decoration: none;
  text-transform: none;
}
input#snapshotRecommendGrant:hover {
  background-color: #cdae55;
  cursor: pointer;
}
a.button {
  background: none repeat scroll 0 0 #c25b1b;
  border: 0 none !important;
  border-radius: 20px;
  color: #fff;
  font-family: "Pt Serif", sans-serif;
  font-size: 14px !important;
  margin: 0 0.2em;
  padding: 0.3em 0.8em;
  text-decoration: none;
  text-transform: none;
}
a.button:hover {
  background: none repeat scroll 0 0 #cdae55;
  border: 0 none !important;
  border-radius: 20px;
  color: #fff;
  cursor: pointer;
  font-family: "Pt Serif", sans-serif;
  font-size: 14px !important;
  margin: 0 0.2em;
  padding: 0.3em 0.8em;
  text-decoration: none;
  text-transform: none;
}
.button {
  background: none repeat scroll 0 0 #c25b1b;
  border: 0 none !important;
  border-radius: 20px;
  color: #fff;
  font-family: "Pt Serif", sans-serif;
  font-size: 14px !important;
  margin: 0 0.2em;
  padding: 0.3em 0.8em;
  text-decoration: none;
  text-transform: none;
}
.button:hover {
  background-color: #cdae55;
  cursor: pointer;
}
input.primary,
button.primary,
input.secondary,
button.secondary {
  background: none repeat scroll 0 0 #c25b1b;
  border: 0 none !important;
  border-radius: 20px;
  color: #fff;
  font-family: "Pt Serif", sans-serif;
  font-size: 14px !important;
  margin: 0 0.2em;
  padding: 0.3em 0.8em;
  text-decoration: none;
  text-transform: none;
}
input.primary:hover,
button.primary:hover,
input.secondary:hover,
button.secondary:hover {
  background-color: #cdae55;
  cursor: pointer;
}
a.primary,
a.secondary {
  margin: 5px;
  vertical-align: middle;
  display: inline-block;
}
/* hiding some of the paging elements in the tables ... too crowded */
.rgAdvPart > span[id$='ChangePageSizeTextBox_wrapper'] {
  display: none !important;
}
.rgAdvPart > input[id$='ChangePageSizeLinkButton'] {
  display: none !important;
}
.tblAccountSelector {
  width: 100%;
}
.RadComboBox table {
  display: table !important;
}
/* fixing some weirdness with a dropdown */
/* New Recommend a Grant Form styles */
.iPhiForm div.fieldset {
  border: 0px none !important;
}
.iPhiForm div.legend {
  background-color: transparent;
  border: 0 none;
  color: #333333;
  width: 500px;
}
.paymentDateChoice_container legend {
  display: none !important;
}
.AccountBalanceSummary .total {
  display: none;
}
.DefaultContributionEntry {
  border: 0px none;
}
/* Removing the default left margin on the statements module */
.Statements .statementsContainer {
  margin-left: 0;
}
/* app dashboard module */
.GrantApplicationSummaryDashboard > div {
  border-top: 1px dotted #E4E4E4;
  clear: both;
  display: block;
  padding-top: 10px !important;
  width: 800px;
}
.GrantProgramBrowser .head {
  border-top: 1px dotted #888888;
  width: 100%;
}
.GrantProgramBrowser .body {
  padding: 10px 0;
}
/*Misc Custom Form Styles */
.iPhiForm .DropDown select {
  font-family: "Pt Serif", sans-serif;
  font-size: 14px !important;
  overflow: visible;
  width: 200px;
}
.iPhiForm .opxional label {
  font-weight: normal;
  line-height: 1.5em;
}
button,
input,
select,
textarea {
  font-size: 12px !important;
}
/* manually setting some button styles. */
.iPhiForm .primary {
  font-weight: normal !important;
}
.capxchaImage {
  margin-bottom: 10px !important;
  margin-left: 0;
}
.Catpcha_container {
  margin-left: 11em !important;
}
a#ccvLink {
  margin-left: 10.2em;
}
.iPhiForm .radiogroup .thelabel {
  padding-top: 0px;
}
/* Documents Module */
.TitleHeader {
  display: none;
}
.DNN_Documents a {
  margin-left: 0px !important;
}
.RightPane .DNN_Documents a {
  margin-left: -8px !important;
}
.DNN_Documents {
  margin-bottom: 30px;
}
/*hides minimize*/
.title_vis {
  display: none;
}
/*hides print*/
.c_footer {
  display: none;
}
/* Misc E-Comm Styles */
#creditCard a {
  display: block;
}
.communicationValue input {
  background-color: transparent;
  border: 1px solid #D6E5EA !important;
  cursor: pointer;
  margin: 0;
  padding: 2px !important;
  vertical-align: middle;
}
#iPhiWrapper .default {
  margin-bottom: 20px;
}
.FundActivityDetailReport h1 {
  color: #857870;
  font-family: "Pt Serif", sans-serif;
  font-size: 16px !important;
  text-transform: none;
}
.ExportLister {
  margin: -15px 0 0 -45px;
}
.ContribActivitySearch .advancedSearch {
  border-style: none;
  border-width: 0;
}
.scheduleDetails {
  margin-bottom: 15px;
}
/* adding some padding on the recurring grant schedule detail page */
.helpIcon.default {
  float: right;
}
.ModStellariPhiModulesHelpIconC {
  clear: both;
  margin-bottom: 25px;
}
.advancedSearchTable {
  border: 0 none !important;
}
/* ============================================================================================================================================================================================================================================================ */
/* RadGrid Defaults */
.RadGrid_Office2007 {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #D0D7E5 !important;
  color: #857870 !important;
  margin-top: 1px !important;
}
.RadGrid_Office2007 .rgHeader,
.RadGrid_Office2007 th.rgResizeCol,
.RadGrid_Office2007 .rgMultiHeaderRow th.rgHeader,
.RadGrid_Office2007 .rgMultiHeaderRow th.rgResizeCol {
  background: none repeat scroll 0 0 #626156 !important;
  border-color: #626156 !important;
}
/* default grid header style */
.RadGrid_Office2007 .rgHeader,
.RadGrid_Office2007 .rgHeader a {
  color: #ffffff !important;
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  font-weight: normal !important;
}
.RadGrid_Office2007 .rgRow a,
.RadGrid_Office2007 .rgAltRow a,
.RadGrid_Office2007 .rgEditRow a,
.RadGrid_Office2007 .rgEditForm a {
  color: #9f2622 !important;
  font-size: 12px !important;
  text-decoration: none !important;
  font-weight: 400 !important;
}
.RadGrid_Office2007 .rgRow a:hover,
.RadGrid_Office2007 .rgAltRow a:hover,
.RadGrid_Office2007 .rgEditRow a:hover,
.RadGrid_Office2007 .rgEditForm a:hover {
  color: #9f2622 !important;
  text-decoration: underline !important;
}
.addLink {
  color: #ffffff !important;
}
.RadGrid_Office2007 .rgRow td,
.RadGrid_Office2007 .rgAltRow td,
.RadGrid_Office2007 .rgEditRow td,
.RadGrid_Office2007 .rgFooter td {
  border-width: 0 0 1px !important;
}
/* removing left & right cell borders */
.RadGrid_Office2007,
.RadGrid_Office2007 .rgMasterTable,
.RadGrid_Office2007 .rgDetailTable,
.RadGrid_Office2007 .rgGroupPanel table,
.RadGrid_Office2007 .rgCommandRow table,
.RadGrid_Office2007 .rgEditForm table,
.RadGrid_Office2007 .rgPager table,
.GridToolTip_Office2007 {
  font: 12px/18px "Pt Serif", sans-serif !important;
}
.RadGrid_Office2007 .rgFooterDiv,
.RadGrid_Office2007 .rgFooter {
  background: none repeat-x scroll 0 0 #626156 !important;
  border-color: #626156 !important;
}
/* styling default footers */
.RadGrid_Office2007 .rgFooter td {
  color: #FFFFFF !important;
  font-family: "Pt Serif", sans-serif;
  font-weight: normal !important;
  font-size: 12px !important;
}
/* styling default footer text style */
.ModStellariPhiModulesMyProfileC,
.ModStellariPhiModulesModuleWrapperRadTabC {
  margin-bottom: 20px;
  padding-bottom: 25px;
  border: 1px solid #797a6b;
}
.ModStellariPhiModulesMyProfileC .CustomFormSubmitButton,
.ModStellariPhiModulesModuleWrapperRadTabC .CustomFormSubmitButton {
  margin: 0 0 0 3px !important;
}
.ModStellariPhiModulesMyProfileC div.legend,
.ModStellariPhiModulesModuleWrapperRadTabC div.legend {
  background-color: transparent;
  border: 0 none;
  color: #797a6b !important;
  font-family: "Open Sans", serif !important;
  font-size: 17px !important;
  font-weight: normal !important;
}
.ModStellariPhiModulesMyProfileC div.fieldset,
.ModStellariPhiModulesModuleWrapperRadTabC div.fieldset {
  border: 0 none;
}
.ModStellariPhiModulesMyProfileC .RadTabStripTop_Office2007 .rtsLevel1 .rtsLink,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripTop_Office2007 .rtsLevel1 .rtsLink,
.ModStellariPhiModulesMyProfileC .RadTabStripTop_Office2007 .rtsLevel1 .rtsOut,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripTop_Office2007 .rtsLevel1 .rtsOut,
.ModStellariPhiModulesMyProfileC .RadTabStripBottom_Office2007 .rtsLevel1 .rtsLink,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripBottom_Office2007 .rtsLevel1 .rtsLink,
.ModStellariPhiModulesMyProfileC .RadTabStripBottom_Office2007 .rtsLevel1 .rtsOut,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripBottom_Office2007 .rtsLevel1 .rtsOut,
.ModStellariPhiModulesMyProfileC .RadTabStripTop_Office2007 .rtsLevel1,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripTop_Office2007 .rtsLevel1,
.ModStellariPhiModulesMyProfileC .RadTabStripBottom_Office2007 .rtsLevel1,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripBottom_Office2007 .rtsLevel1 {
  background-image: none !important;
}
.ModStellariPhiModulesMyProfileC .RadTabStrip_Office2007 .rtsLevel1,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStrip_Office2007 .rtsLevel1 {
  background-color: transparent !important;
}
.ModStellariPhiModulesMyProfileC .RadTabStrip_Office2007,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStrip_Office2007 {
  background-color: #797a6b !important;
  height: 35px;
}
.ModStellariPhiModulesMyProfileC .RadTabStripTop_Office2007 .rtsLevel1 .rtsSelected,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripTop_Office2007 .rtsLevel1 .rtsSelected,
.ModStellariPhiModulesMyProfileC .RadTabStripTop_Office2007 .rtsLevel1 .rtsSelected:hover,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripTop_Office2007 .rtsLevel1 .rtsSelected:hover {
  background-color: #ffffff;
  border-radius: 3px 3px 0 0;
  line-height: 30px;
  margin: 5px 0 0 2px;
}
.ModStellariPhiModulesMyProfileC .RadTabStrip .rtsLevel1 .rtsTxt,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStrip .rtsLevel1 .rtsTxt,
.ModStellariPhiModulesMyProfileC .RadTabStripVertical .rtsLevel1 .rtsTxt,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripVertical .rtsLevel1 .rtsTxt {
  color: #cacaca !important;
  font-family: "Open Sans", Arial, sans-serif !important;
  font-size: 13px;
  line-height: 35px;
  padding: 0 5px;
}
.ModStellariPhiModulesMyProfileC .multiPage,
.ModStellariPhiModulesModuleWrapperRadTabC .multiPage {
  background-color: #FFFFFF;
  border: 0px none !important;
  margin-top: -2px;
  padding: 20px;
}
.ModStellariPhiModulesMyProfileC .thelabel,
.ModStellariPhiModulesModuleWrapperRadTabC .thelabel {
  float: none !important;
  text-align: left !important;
  width: auto !important;
}
.ModStellariPhiModulesMyProfileC .errormessage,
.ModStellariPhiModulesModuleWrapperRadTabC .errormessage,
.ModStellariPhiModulesMyProfileC .thefield,
.ModStellariPhiModulesModuleWrapperRadTabC .thefield,
.ModStellariPhiModulesMyProfileC .warningmessage,
.ModStellariPhiModulesModuleWrapperRadTabC .warningmessage,
.ModStellariPhiModulesMyProfileC .descriptive,
.ModStellariPhiModulesModuleWrapperRadTabC .descriptive {
  display: block !important;
  margin: 0 0 0 0.1em !important;
  padding-left: 0 !important;
}
.ModStellariPhiModulesMyProfileC .fieldset.__congregate_11_container.optional.Congregate.container,
.ModStellariPhiModulesModuleWrapperRadTabC .fieldset.__congregate_11_container.optional.Congregate.container {
  float: right;
  margin-top: -341px;
  width: 45%;
}
.ModStellariPhiModulesMyProfileC .fieldset.__congregate_11_container.optional.Congregate.container .legend,
.ModStellariPhiModulesModuleWrapperRadTabC .fieldset.__congregate_11_container.optional.Congregate.container .legend {
  background: none repeat scroll 0 0 transparent !important;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: normal;
  line-height: auto;
  min-height: 0px;
  padding-left: 0px;
  width: 351px;
}
.ModStellariPhiModulesMyProfileC .fieldset.__congregate_5_container.optional.Congregate.container,
.ModStellariPhiModulesModuleWrapperRadTabC .fieldset.__congregate_5_container.optional.Congregate.container {
  float: left !important;
  width: 45%;
}
.ModStellariPhiModulesMyProfileC .fieldset.__congregate_5_container.optional.Congregate.container .legend,
.ModStellariPhiModulesModuleWrapperRadTabC .fieldset.__congregate_5_container.optional.Congregate.container .legend {
  background-color: transparent;
  border: 0 none;
  color: #797a6b !important;
  font-family: "Open Sans", serif !important;
  font-size: 17px !important;
  font-weight: normal !important;
  width: 351px;
}
.ModStellariPhiModulesMyProfileC .iPhiForm .TextField .thelabel,
.ModStellariPhiModulesModuleWrapperRadTabC .iPhiForm .TextField .thelabel {
  color: #797a6b !important;
  font-family: "Open Sans", serif !important;
  margin-left: 0.5em;
  padding-top: 4px;
}
.ModStellariPhiModulesMyProfileC a,
.ModStellariPhiModulesModuleWrapperRadTabC a,
.ModStellariPhiModulesMyProfileC a.SkinObject,
.ModStellariPhiModulesModuleWrapperRadTabC a.SkinObject,
.ModStellariPhiModulesMyProfileC a:link,
.ModStellariPhiModulesModuleWrapperRadTabC a:link,
.ModStellariPhiModulesMyProfileC a.SkinObject:link,
.ModStellariPhiModulesModuleWrapperRadTabC a.SkinObject:link,
.ModStellariPhiModulesMyProfileC a:active,
.ModStellariPhiModulesModuleWrapperRadTabC a:active,
.ModStellariPhiModulesMyProfileC a.SkinObject:active,
.ModStellariPhiModulesModuleWrapperRadTabC a.SkinObject:active,
.ModStellariPhiModulesMyProfileC .SkinObject,
.ModStellariPhiModulesModuleWrapperRadTabC .SkinObject,
.ModStellariPhiModulesMyProfileC a:visited,
.ModStellariPhiModulesModuleWrapperRadTabC a:visited,
.ModStellariPhiModulesMyProfileC a.SkinObject:visited,
.ModStellariPhiModulesModuleWrapperRadTabC a.SkinObject:visited {
  border-bottom: 0 none !important;
}
/* ============================================================================================================================================================================================================================================================ */
/* DEFAULT CONTAINER INFORMATION */
/* admin skin */
.Settings {
  margin: 5px 0px 15px 0px;
}
.admin .DNNAligncenter {
  text-align: left!important;
}
table.ControlPanel .SubHead {
  font: normal 12px "Pt Serif", Arial, sans-serif;
  color: #000;
}
/*  site default */
.TitleCont {
  margin-bottom: 35px;
}
.default a,
.default a:link,
.default a:visited,
.default a:active {
  color: #9f2622 !important;
  text-decoration: none;
}
.default a:hover,
.default a:link:hover,
.default a:visited:hover,
.default a:active:hover {
  text-decoration: underline !important;
}
/* cacf - Skin.css - 03.03.43 */

